/*== Fonts CSS
=================================*/
@font-face {
    font-family: 'helvetica_lt_condensedbold';
    src: url('../fonts/helvetica_lt_condensed_bold_0-webfont.eot');
    src: url('../fonts/helvetica_lt_condensed_bold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica_lt_condensed_bold_0-webfont.woff') format('woff'),
         url('../fonts/helvetica_lt_condensed_bold_0-webfont.ttf') format('truetype'),
         url('../fonts/helvetica_lt_condensed_bold_0-webfont.svg#helvetica_lt_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'MyriadPro-Regular';
    src: url('../fonts/MyriadPro-Regular.otf.eot');
    src: url('../fonts/MyriadPro-Regular.otf.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MyriadPro-Regular.otf.woff') format('woff'),
         url('../fonts/MyriadPro-Regular.otf.ttf') format('truetype'),
         url('../fonts/MyriadPro-Regular.otf.svg#MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
 } 
/*== Global CSS
=================================*/
html{margin-top:0 !important;}
input, textarea, select{outline:none;}

h1, h2, h3, h4, h5, h6{line-height:normal;}

.clear{clear:both;}

.row{float:left; width:100%;}

.floatLeft{float:left !important;}

.floatRight{float:right !important;}

.mtop20{ margin-top: 20px !important;}

img{max-width:100%;}

a{text-decoration:none;}

body{margin:0; padding:0; background:#f3f3f4; font-family: Arial, Helvetica, sans-serif; font-size:13px; color:#518cd0;}

ul{margin:0; padding:0;}

.full_wrapper{width:100%;}
.wrapper{margin:0 auto; width:956px;}
.clear{clear:both;}

/* Header Section */

header#header{float:left; width:100%; background: url(../images/headerShadow.png) repeat-x bottom center #fff;}
.header_right{float:right;}
.top{float:right;}
.contact{float:left; font-size:14px; font-weight:bold; color: #015fa5; background: url(../images/telephone.png) no-repeat left center; padding-left:20px; margin-right:40px; letter-spacing: 1px; margin-top:12px;}
.jointheChamber{float:left; background: #3a77b6;padding:10px 12px;}
.jointheChamber a{color:#fff; font-size:16px; font-weight:normal;}
.jointheChamber a i{font-size:14px;}
.jointheChamber2{float:left; background: #3a77b6;padding:10px 12px;}
.jointheChamber2 a{color:#fff; font-size:16px; font-weight:normal;}
.jointheChamber2 a i{font-size:14px;}
.socialIcon{float:left; margin-left:37px; margin-top:10px;}
.socialIcon a{float:left; margin-left:7px;}
.socialIcon a:first-child{margin-left:0;}
.headerInner a.logo{float:left; margin-top:25px;}

.quicklinks{ background: url(../images/shadowbase.png) no-repeat bottom center;  float: right; margin-bottom: 12px; margin-top: 32px; padding-bottom: 8px; padding-left: 60px; padding-right: 45px;}
.quicklinks ul{float:right;}
.quicklinks ul li{list-style: none; float:left;}
.quicklinks ul li a{ float:left; font-size:14px; color:#015fa5; padding:0 12px; font-weight:normal; border-left:1px solid #015fa5; line-height: 13px; font-family: 'MyriadPro-Regular';text-shadow: 2px 1px 0 #fff;}
.quicklinks ul li:last-child a{padding-right:0;}
.quicklinks ul li:first-child a{border:none;}

/* Navigation Section */

.main_navigation a.MobileNav{ background: url("../images/mobileNav.png") no-repeat scroll 97% center #EFEFEF; display: none; font-size: 22px; font-weight: 700;
 margin: 0; padding: 10px 2%; width: 96%; text-align: left; color:#015FA5;}
.main_navigation{float:right; margin-bottom:0;}
.main_navigation ul{float:right;}
.main_navigation ul li{list-style: none; float:left; position:relative; padding-bottom:15px;}
.main_navigation ul li ul{position:absolute; top:26px; width:210px; background: #3A77B6; display:none; z-index: 9999;}
.main_navigation ul li ul li:hover a{background: #6D6E70;}
.main_navigation ul li ul li ul li:hover a{background: #6D6E70 !important;}
.main_navigation ul li ul li:hover ul li a{background:inherit; }
.main_navigation ul li:hover ul{display:block;}
.main_navigation ul li ul li{width:100%; float:left; line-height: 21px; padding-bottom:0;}
.main_navigation ul li ul li a{ color: #FFFFFF; line-height: 28px; padding: 0 7%;width: 86%;}
.main_navigation ul li a{float:left;font-family: 'helvetica_lt_condensedbold'; font-size:13px; text-transform: uppercase; padding:0px 10px; border-left:1px solid #0092d7; color:#0092d7; line-height: 12px;}
.main_navigation ul li:last-child a{padding-right:0;}
.main_navigation ul li:first-child a{border:none;}


.main_navigation ul li ul li ul{ left: 210px; position: absolute;top: 0; display: none !important;}
.main_navigation ul li ul li:hover ul{ display: block !important;}

/* Banner Section */

.banner{float:left; width:100%; box-shadow:-6px 2px 5px #000000; /*height:570px;*/ background-repeat: no-repeat !important; background-size: cover !important; -moz-background-size: cover !important; 
background-position:center center !important;}
.banner img{width:100%; float:left; height:100%;}
.mainContent{float:left; width:100%; margin-top:10px;margin-bottom: 40px;}
.mainContent .wrapper{width:837px;}
.sliderPart{float:left; width:100%;}
#mySliderTabs{width:100%; margin:0 auto;}

/* Footer Section */

#footer{width:100%; float:left; padding:0 0 15px; background: #6d6e70 ;}
#footer .wrapper{width:950px}
.footer_col{float:left; width:20%;}
.menu_col{float:left; width:95%; margin-right:5%; margin-bottom:23px;}
.menu_col h3{color: #FFFFFF; float: left; font-size: 14px; font-weight: bold; margin-bottom: 4px; width: 100%;font-family: Arial,sans-serif;}
.menu_col ul{float:left; width:100%;}
.menu_col ul li{list-style: none; float:left; width:100%;}
.menu_col ul li a{color:#fff; font-size:13px; float:left; width:100%; line-height: 16px;font-family:  Arial,sans-serif;text-shadow: 2px 1px 0 #6d6e70;}
.menu_col ul li a:hover{text-decoration: underline;}
.footer_col.last{text-align: center;}
.newsletter{width:100%; float:left;}
.newsletter label{display:inline-block; font-size:15px; color:#fff; margin-bottom:10px;}
.newsletter input{width:100%; height:12px; padding:5px 0;}
.newsletter input.submit{background: #bebebf; font-size:11px; color:#fff; text-transform: uppercase; padding:4px 15px; width:auto; height:auto; border:none; border-radius: 3px; margin-top:10px; margin-bottom:10px; cursor: pointer;}
.footer_col.last p{color:#fff; line-height: 16px; margin-top:5px; font-size:12px;}
.footer_col.last p a{color:#fff;}
.footer_col.last p a:hover{text-decoration: underline;}

/* Home Page Slider Section */

.sliderContent{  padding: 15px 10%;}
.sliderContent h1{ color: #0093D8; font-size: 24px; font-weight: normal; margin-bottom: 5px;}
.sliderContent p{ color: #005FA9; font-size: 14px;  line-height: 17px; }
.quickLinks{font-family: Arial,sans-serif; margin: 5px auto 0 !important; position: relative; width: 92%; z-index: 50;}
.quickLinks ul li{display: inline-block; font-size: 13px; font-weight: bold; height: auto !important;margin: 0; width: 24.6%;}
.quickLinks ul li a{ background:#E2E2E2; color: #0093D8; display: block; font-size: 16px; font-weight: normal; height: auto !important; padding: 12px 0;  text-align: center;  text-decoration: none;}

/* Inner Page Slider Section */
.inner_banner{float:left; margin-left: 0px; width: 100%; background: #fff;}
.inner_banner img{width:100%;}
.innercontent{background: #f3f3f4; width:100%; box-shadow:-6px 2px 5px #000000; float:left; position:relative;}
.innerMaincontent{background: #fff; min-height: 200px; padding:38px 2%;}
.sideBar{float:left; width:21%;}
.sidebar_menu{float:left; width:100%;}
.sidebar_menu ul{width:100%;}
.sidebar_menu ul li{list-style: none; float:left; width:100%; line-height: 25px;}
.sidebar_menu ul li a{font-size:13px;font-family: 'helvetica_lt_condensedbold'; color:#666666;}
.rightPart{float:left; width:75%; padding-left:3%; border-left:2px dotted #cccccc; color:#666666; font-size:14px; padding-bottom:20px;}
.rightPart h1{ font-size:25px; color:#0093D8; padding-bottom:5px; font-weight:normal;}
.rightPart p{line-height: 22px;}
.contactInfo{margin-top:30px;}
.contactInfo label{margin-bottom:5px; width:100%; display:inline-block;}

.arrow_title{ display: block; height: 40px; background: #0c508f;}
.arrow_title h1{color: #fff; font-size: 18px; line-height: 40px; background: url(../images/arrow-title.png) no-repeat right; width: auto;
float: left; padding-right: 35px; padding-left: 22px; font-family:helvetica_lt_condensedbold;}
.arrow_title h1 a{ color:#ffffff;}
.sidebar_menu ul li ul.sub-menu li{ padding-left: 12px; list-style: disc; list-style-position: inside; }
.flash-banner{ display: block; margin: 0 auto; text-align: center;}

/*.flexslider .slides > li{ min-height: 690px !important; max-height: 690px !important;}*/

/*css for social icon**/
.face {background: url("images/facebook_roll.png");height: 24px;width: 24px;}
.face:hover {background: url("images/facebook.png");}

.link {background: url("images/linkedin_roll.png");height: 24px;width: 24px;}
.link:hover {background: url("images/linkedin.png");}

.twitt {background: url("images/twitter_roll.png");height: 24px;width: 24px;}
.twitt:hover {background: url("images/twitter.png");}

.yout {background: url("images/youtube_roll.png");height: 24px;width: 24px;}
.yout:hover {background: url("images/youtube.png");}

.rss {background: url("images/rss_roll.png");height: 24px;width: 24px;}
.rss:hover {background: url("images/rss.png");}

.sln {background: url("images/sln.png");height: 24px;width: 24px;}
.sln:hover {background: url("images/sln2.png");}

/*Style For Wordpress Shortcodes*/
.one_half{width:50%; display:block; float:left;}
.one_half.last{ float:right !important;}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

.widgetAside{ float: left; display: block; margin-top: 15px; color: #666666;}
.widgetAside h3{font-size: 14px; padding-bottom: 2px; color: #CCCCCC;}
.fullwidthTpl{width: 100%; padding-left: 0px; border: none;}


.fullwidthTpl ul,
.rightPart ul{display: block; padding: 0; margin: 0 0 0 15px; list-style-position:outside;line-height: 23px;}
.rightPart a{ color: #0060A9!important/*#666666*/;}
.rightPart a:hover{ text-decoration: underline;}

.greyboxmag {
	background-color: #CCC;
	padding: 15px;
	height: 201px;
	width: 155px;
}
.righgreybox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
	background-color: #CCC;
	padding-right: 25px;
	text-align: left;
	vertical-align: middle;
}
.pubTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	text-align: center;
	width: 165px;
}
.pubLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	width: 165px;
}
.spac1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 40px;
}
#wrap1 {
   width:630px;
   margin:0 auto;
}
#left_col1 {
   float:left;
   width:235px;
}
#right_col1 {
   float:right;
   width:395px;
}

.slider-outer { border: 1px solid #ccc; padding: 15px}
.slider-outer p{ padding: 0; margin: 0; display: table-cell; vertical-align: middle}
.slider-outer li p:first-child{ min-width: 175px} 
.slider-outer img.alignleft{ margin-bottom: 5px}

/*====copyright section=====*/
.copyright{ border-top:1px solid #d5d6d8; margin-top:10px; }
.copyright-left-section{ float:left; font-size:11px; color: #d5d6d8; margin-top:14px; font-weight:bold; }
.site-developer{ float:right; font-size:11px; color: #d5d6d8; margin-top:14px; font-weight:bold; }
.site-developer a{ text-decoration:none; color:#d5d6d8;}

.site-developer a:hover{ text-decoration:underline;}
.blog-listing {margin: 0 !important;}
.blog-listing li { border-bottom: 1px solid #ccc; list-style: none outside none !important; margin: 0 0 15px; padding: 0 0 15px;}
.rightPart .blog-listing h1 a {text-decoration: none !important;color: #0093d8!important; font-size: 25px; font-weight: normal;}
.rightPart .blog-listing a { text-decoration: none!important; font-weight: bold;}
.rightPart .pagination a {background: none repeat scroll 0 0 #0093d8;color: #fff !important; padding: 3px 11px; text-decoration: none!important;}
.pagination span {background: #6d6e70;padding: 3px 10px; color: #fff;}
.rightPart .pagination a:hover {background: #6d6e70!important;}
.arrow_title li {list-style:none!important;}

.searchfield{float: left;
    width: 133px;
    margin-top: 9px;
    margin-left: 15px;}
.searchfield input{float: left; border: 1px solid #ccc; width: 100%; padding: 4px;}    
.search-results article{float: left; width: 100%; padding-bottom: 10px; margin-bottom:10px; border-bottom: 1px dashed #ccc;}